## sha1hash 1.0

=== debian/changelog ===
sha1hash (1.0) stable; urgency=low

  * Initial release.

 -- Thijs Kinkhorst <thijs@uvt.nl>  Tue, 26 Feb 2013 15:18:55 +0100
