=== debian/control ===
Source: sha1hash
Section: web
Priority: extra
Maintainer: Thijs Kinkhorst <thijs@uvt.nl>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/sha1hash

Package: sha1hash
Architecture: all
Depends: perl, libemail-send-perl, libemail-simple-perl, ${misc:Depends}
Description: Bereken een SHA1 hash en stuur die naar NOC
 Gebruikers kunnen een wachtwoord kiezen waarvan de hash ter
 beschikking wordt gesteld aan NOC.
