=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ 

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/sha1hash/usr/lib/cgi-bin/nl.uvt.cgi/sha1hash
