## sha1hash 1.1

=== debian/changelog ===
sha1hash (1.1) stable; urgency=low

  * sha1hash: change hardcoded return email address from root@uvt.nl to
    lis-unix@uvt.nl.
  * debian/{install,rules}: No longer installs
    /usr/lib/cgi-bin/nl.uvt.cgi/sha1hash but installs /usr/lib/cgi-bin/sha1hash.
  * debian/control: take Maintainer-ship over from Thijs Kinkhorst
    <thijs@uvt.nl>.
  * debian/control: Standards-Version: updated from 3.9.4 to 3.9.6 (no changes
    needed).

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 09 Sep 2015 11:38:37 +0200
