=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sha1hash
 Section: web
 Priority: extra
-Maintainer: Thijs Kinkhorst <thijs@uvt.nl>
+Maintainer: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/sha1hash
 
 Package: sha1hash
