## sha1hash 1.2

=== debian/changelog ===
sha1hash (1.2) stable; urgency=low

  * sha1hash, debian/control: port from obsolete Email::Send to new
    Email::Sender::Simple.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 09 Sep 2015 12:00:01 +0200
