## sha1hash 1.3

=== debian/changelog ===
sha1hash (1.3) stable; urgency=low

  * debian/control: add explicit Depends: libcgi-pm-perl: CGI will be removed
    from the Perl core distribution in the next major release
  * sha1hash: port from obsolete Email::Send to new Email::Sender::Simple.  This
    time for real.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 09 Sep 2015 13:00:32 +0200
