=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: sha1hash
 Architecture: all
-Depends: perl, libemail-sender-perl, ${misc:Depends}
+Depends: perl, libcgi-pm-perl, libemail-sender-perl, ${misc:Depends}
 Description: Bereken een SHA1 hash en stuur die naar NOC
  Gebruikers kunnen een wachtwoord kiezen waarvan de hash ter
  beschikking wordt gesteld aan NOC.
